/*
Theme Name: Azure Healthcare Theme
Theme URI: http://brandicoot.com/
Description: Do not deactivate or delete this theme.
Author: Brandicoot
Author URI: http://brandicoot.com/
Version: 1.0.7
Template: Builder
Tags: blog, theme options, multiple layouts, multiple color schemes

Version History
	See history.txt
*/

.edit-entry-link {display:none;}
/*********************************************
	Default font settings and typography.
	The font-size percentage is of 16px. (0.75 * 16px = 12px)
*********************************************/
html {
	font-size: 100.01%;
}
body {
	font-size: 90%;
	line-height: 1.7;
	color: #555;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
input, select, textarea {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, img, q, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}

/*********************************************
	Main Background
*********************************************/
body {
	background: #FFF url('images/body_bg.jpg') top repeat-x;
}

/*********************************************
	Universal Link Styles
*********************************************/
a {
	color: #3090C3;
	text-decoration: none;
}
a:hover {
	color: #354F88;
}

/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	color: #DE7927;
}
h1 {
	font-size: 1.8em;
	line-height: 1.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
h2 {
	font-size: 1.6em;
	line-height: 1.5em;
	margin-top: 0.9em;
	margin-bottom: 0.9em;
}
h3 {
	font-size: 1.4em;
	line-height: 1;
	margin-top: 1em;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25em;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
h5, h6 {
	font-size: 1.1em;
}
h6 {
	font-size: 1.25em;
	line-height: 1.4em;
	
	font-style: italic;
	margin-bottom: .45em;
	font-weight: normal;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0em;
}

/*********************************************
	Container Div
*********************************************/
.builder-container-outer-wrapper {
	background: url('images/logo.png') top left no-repeat;
	margin: 0px auto;
	border: 0em solid #FFFFFF;
	display: block;
}

/*********************************************
	Default Module
*********************************************/
.builder-module {
	background: transparent;
}

/* TODO: Sub-pages without sidebars needed this, but it can make it too wide with sidebars */
.builder-module-element {
/*	width: 100%;*/
}

/*.middle .builder-module-element {
	padding: 0 1em;
}
.left .builder-module-element {
	padding: 0 1em 0 0;
}
.right .builder-module-element {
	padding: 0 0 0 1em;
}*/
/*********************************************
	Homepage News
*********************************************/
#it_widget_content-4 {
	padding: 1.5em 0;
}
#builder-module-4ffd082c69cc9 {
	background: #efefef;
	border: 1px solid #ccc; 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 0;
	width: 958px;
}
#builder-module-4ffd082c69cc9 .right {
	width: 250px !important;
	max-width: 250px !important;
}
#pluginbuddyfeaturedposts-3 {
	padding: 15px 0 0 15px;
	position: relative;
}
#pluginbuddyfeaturedposts-3 h4 {
	float: left;
	font-size: 1em;
	font-weight: normal !important;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #ccc;
	height: 35px;
}
.featuredposts {
	position: absolute !important;
	left: 120px; 
	top 10px;
	width: 580px !important;
}
#featuredposts-1 .featuredposts-container {
	border: 0;
	width: 580px !important;	


}
.featuredposts-title {
	border: 0 !important;	
}
.featuredposts .date {
	position: absolute;
	right: 60px;
	top: -38px;
	
}
.featuredposts-title h2 {
	font-size: 1em !important;
	font-weight: normal !important;
	text-indent: 30px;
	padding: 0 !important;
	width: 430px;
	overflow: hidden;
	display: inline-block;
	margin: 0;
	height: 35px;
}
.featuredposts-image, 
.featuredposts-pagination {
	display: none !important;
}
.featuredposts-excerpt {
	background: 0 !important;
	border: 0 !important;
	padding: 0 !important;
	font-size: 0.7em;
		
}
a.previous {
	top: 2px !important;
	left: 2px;
}
a.next {
	top: 2px !important;
	left: 530px !important;
}
a.next img, a.previous img {
	width: 16px;
	height: 16px;
}
#social-widget-2 {
	font-size: 0.8em;
	padding: 10px 0 5px 10px;
	border-left: 1px solid #ccc;
	
}
#social-widget-2 h4 {
	float: left;
	color: #666;
	font-size: 1em;
	line-height: 32px;
	padding-right: 1em;
}
/*********************************************
	Latest Project Lists
*********************************************/

.widget_categoryposts ul {
	list-style: none; 
	margin: 0;
	padding: 0;
}
.widget_categoryposts ul li {
	clear: left;
	width: 100%;
	overflow: hidden;
}
.widget_categoryposts ul li a img {
	float: left;
	margin: 0 0.5em 0.5em 0;
	padding: 0.2em;
	background: #6B6B6B;
	border: 1px solid #efefef;
}
.widget_categoryposts ul li {
	width: 100%;
	clear: left;
	overflow: hidden;
}
.cat-post-item {
	padding: 0.5em 0;
	border-bottom: 1px solid #efefef;
}

.cat-post-item p {
	color: #555;
	line-height: 1.3em;
	font-size: 0.8em;
}
.cat-post-item a.post-title {
	color: #999;
	font-size: 1em;
}
/*********************************************
	All Sidebars
*********************************************/
.builder-module-sidebar {
	display: block;
	width: 100%;
	text-align: left;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget {
	margin: 0 0 1em 0;
	
	padding: 1.5em;
}
.builder-module-sidebar > div:last-child .widget:last-child {
	margin-bottom: 0;
}
.builder-module-block-outer-wrapper .left .widget,
.builder-module-block-outer-wrapper .middle .widget {
	margin-right: .5em;
}
.builder-module-block-outer-wrapper .middle .widget,
.builder-module-block-outer-wrapper .right .widget {
	margin-left: .5em;
}
.builder-module-block-outer-wrapper.left .builder-module-element,
.builder-module-block-outer-wrapper.middle .builder-module-element {
	margin-right: .5em;
}
.builder-module-block-outer-wrapper.middle .builder-module-element,
.builder-module-block-outer-wrapper.right .builder-module-element {
	margin-left: .5em;
}
.builder-module-sidebar h4.widget-title {
	line-height: 1.25em;
	padding: 0 .326em .326em 0;
	margin: 0 !important;
}
.builder-module-sidebar h4.widget-title a {
	
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget img {
	/* max-width: 100%; */
}
.builder-module-sidebar .widget p {
	margin-top: 0;
	
}
.builder-module-sidebar .widget a {
	margin-top: 0;
	
	
}
.builder-module-sidebar .widget a:hover {
	margin-top: 0;
	
	text-decoration: none;
}
.widget-top {
	height: auto;
}
.widget h6 {
	
}
#builder-module-4ffd1ec834833 .builder-module-block {
	padding: 0;
}
#builder-module-4ffd1ec834066 .left {
	width: 710px !important;
	max-width: 710px !important;

}
#builder-module-4ffd1ec834066 .right {
	width: 240px !important;
	max-width: 240px !important;
}
/*********************************************
	Navigation Module
*********************************************/
#menu-navbar, #menu-navbar ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	font-size: 0.8em;
	
}
#menu-navbar {
	padding: 33px 0 0 220px;
	z-index: 999;
}
#menu-navbar a {
	display: block;
	width: auto;
	padding: 1em 0.7em;
	font-weight: bold;
	color: #d8d8d8;
}

#menu-navbar li ul li a:hover {
	background-color:#3c65a3;
}
#menu-navbar a:hover {
	color:#fff;
}
#menu-navbar li { /* all list items */
	float: left;
	width: auto; /* width needed or else Opera goes nuts */
}
#menu-navbar li ul li { /* all list items */
	float: none;
	width: auto; /* width needed or else Opera goes nuts */
}
#menu-navbar li ul { /* second-level lists */
	position: absolute;
	background: #355A91;
	min-width: 150px; 
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index: 999;
}

#menu-navbar li ul ul { /* third-and-above-level lists */
	margin: -1em 0 0 10em;
}

#menu-navbar li:hover ul ul, #menu-navbar li.sfhover ul ul {
	left: -999em;
}

#menu-navbar li:hover ul, #menu-navbar li li:hover ul, #menu-navbar li.sfhover ul, #menu-navbar li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

/*********************************************
	Header subnav / search bar
*********************************************/
#nav_menu-4 {
	padding: 0;
	margin: 0;
	text-align:right;
	font-size: 0.9em;
}
#nav_menu-4 ul.menu {
	list-stlye: none;
	margin: 0;
	width: auto;
	overflow: hidden;
}
#nav_menu-4 ul.menu li {
	float: right;
	list-style: none;

}
#nav_menu-4 ul.menu li a {
	color: #dadada;
	border-left: 1px solid #347DB2;
	padding: 0.5em 0.8em;
}
#nav_menu-4 ul.menu li a:hover {
	color:#fff;
}
#search-3 {
	padding: 0px;
	font-size: 0.8em;
	float: right;
}
#search-3 input.search-text-box {
	background: #72869c;
	color:#fff;
}
#search-3 input.search-submit-button {
	color:#fff;
	background: #3090C3;
}
/*********************************************
	Footer Links
*********************************************/
#builder-module-4ffe83bee1905 {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #efefef;
	padding: 1em;
}
#builder-module-4ffe83bee1905 .widget {
	padding: 0;
	
}
#builder-module-4ffe83bee1905 .menu {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0.8em;
	
}
#builder-module-4ffe83bee1905 .menu a {
	color: #999;
}
#builder-module-4ffe83bee1905 .menu a:hover {
	color: #666;
}

#builder-module-4ffe83bee1905 h4 {
	font-size: 0.8em;
	font-weight: normal !important;
}
/*********************************************
	Footer Nav
*********************************************/
#nav_menu-9 {
	padding: 2em 0 0 0;
	margin: 0;
	text-align:right;
	font-size: 0.9em;
}
#nav_menu-9 ul.menu {
	list-stlye: none;
	margin: 0;
	width: auto;
	overflow: hidden;
}
#nav_menu-9 ul.menu li {
	float: left;
	list-style: none;
}
#nav_menu-9 ul.menu li a {
	border-right: 1px solid #ccc;
	padding: 0.5em 0.8em;
}
#nav_menu-4 ul.menu li a:hover {
}


/*********************************************
	Homepage Slider
*********************************************/
div.nivo-controlNav {
	bottom: 0 !important;
	z-index: 300;
	background: url('images/slideshow_bg.png') bottom repeat-x;
	margin-left:0 !important;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
.nivoSlider {
	margin-bottom: 0 !important;
}
/*********************************************
	Hide homepage title	
*********************************************/
.home .entry-header { display: none;}



/*********************************************
	Widget Bar Module
*********************************************/
/*.builder-module-widget-bar h4.widget-title {
	font-size: 1.65em;
	line-height: 1.1em;
	padding: 0 .326em .326em .326em;
	margin: -.326em -.326em 0 !important;
}*/

/*********************************************
	Footer Module
*********************************************/
.builder-module-footer {
	font-size: .75em;
	background: transparent;
}
.builder-module-footer .builder-module-element {
	text-align: left;
	color: #333;
	padding: 1em;
}
.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {
	padding: 1em 0;
}
.builder-module-footer .builder-module-element .alignright {
	text-align: right;
}
.builder-module-footer .builder-module-element a {
	color: #DE7927;
	text-decoration: none;
	font-style: italic;
}
.builder-module-footer .builder-module-element a:hover {
	text-decoration: underline;
}

/*********************************************
	Image Module
*********************************************/
.builder-module-image .builder-module-element {
	font-size: 0;
}
.builder-module-image .builder-module-element img {
	margin: 0;
}
.builder-module-image .left .widget,
.builder-module-image .middle .widget {
	margin-right: 1em;
}
.builder-module-image .middle .widget,
.builder-module-image .right .widget {
	margin-left: 1em;
}

/*********************************************
	HTML Module
*********************************************/

.builder-module-html {
	color: #DE7927;
}
.builder-module-html a{
	color: #DE7927;
	font-weight: bold;
}
.builder-module-html a:hover{
	color: #e57d28;
}

/*********************************************
	Content Module
*********************************************/
.builder-module-content .builder-module-element {
	margin: 0;
	background: transparent;
	padding: 1.5em;
	display: block;
	text-align: left;
	overflow: hidden;
}
.builder-module-content .post {
	margin-bottom: 1.5em;
	border-bottom: 1px dotted #DE7927;
}

.post-title, .post-title * {
	margin: 0;
	padding: 0;
}
.post-title h1,
.post-title h2,
.post-title h3 {	
	clear: both;	
	font-weight: bold;
	line-height: 1em;
	margin-top: 20px;
	
}
.post-title a {
	color: #DE7927;
	
}
.post .post-title a:hover {
	color: #e57d28;
}
.post .post-meta,
.post .post-meta * {
	padding: 0;
	margin: 0;
}
.post .post-meta {
	font-size: 0.8em;
	line-height: 1em;
	margin-top: 1em;
	color: #DE7927;
}
.post .post-meta a {
	color: #455372;
	font-style: normal;
}
.post .post-meta a:hover {
	color: #455372;
	text-decoration: none;
}
.post .author-meta {
	margin-top: .1em;
	color: #DE7927;
	font-size: 14px;
}
.post .author-meta a {
	color: #DE7927;
}
.post .author-meta a:hover {
	color: #e57d28;
}
.post .entry-attachment .attachment {
	text-align: center;
}
.post.attachment .meta-bottom {
	background: transparent;
}
.post-content {
	margin-top: 1em;
	clear: both;
}
.page-title {
	font-size: 1.8em;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: .75em;
}

/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	margin: 0;
	font-size: 0;
	line-height: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0 1.5em 1.5em 0;
	padding: 5px;
	vertical-align: top;
	text-align: left;
	width: 150px;
	border: 1px solid #A3A97F;
	background: #FDFCFC;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	margin: 0;
	padding: 1em .5em .5em .5em;
	line-height: 1;
}
.hentry .gallery + * {
	margin-top: 0;
}
.hentry img {
	
	height: auto !important;
}
.hentry .alignright {
	margin: 0 0 1em 1em;
}
.hentry .alignleft {
	margin: 0 1.2em 0.5em 0;
}
.hentry .aligncenter {
	margin: 0 auto 1.5em auto;
}
.hentry .wp-caption {
	border: 1px solid #A3A97F;
	background: #F5F5F5;
	padding: .5em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.hentry .wp-caption img {
	border: 1px solid #A3A97F;
	background: transparent;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.hentry .wp-caption-text {
	text-align: center;
	margin: 0.5em 0 0 0;
	padding: 0 .5em;
	font-size: 0.8em;
	line-height: 1em;
}

/*********************************************
	Post Meta Styles, if needed
*********************************************/
.meta-top {
	clear: both; /* we need this so floats in the post are cleared */
}
.meta-bottom {
	margin-top: 1.5em;
	padding-top: 1.4em;
}
.meta-bottom * {
	padding: 0;
	margin: 0;
}
.meta-bottom .alignleft {
	width: 70%;
}
.meta-bottom .categories {
	font-size: 0.8em;
	padding-left: 25px;
	background: url('images/category-bg.png') center left no-repeat;
}
.meta-bottom .categories a {
	font-style: italic;
}
.meta-bottom .comments {
	font-size: 0.8em;
	padding-left: 25px;
	background: url('images/comments-bg.png') center left no-repeat;
}
.photometa {
	margin: 0px .5em 0px .5em;
	padding: 0px;
	width: 100%;
}
.EXIF {
	margin: 0;
	padding: 0;
	float: left;
}
.photometa h4 {
	border-bottom: 1px solid #666;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.photometa ul {
	list-style-type: none;
}

/*********************************************
	Previous/Next Page Navigation
*********************************************/
.paging {
	clear: both; /* To clear any floats */
	margin: 0px;
}

/*********************************************
	Comment Styles
*********************************************/
#comments {
	margin: 3em 3px 1.5em 0;
	padding: 0;
}
#comments h3 {
	font-weight: normal;
}
#comments .title {
	font-size: 25px;
	margin: 0px;
	padding: 50px 0px;
}
#comments ol.commentlist {
	margin: 1.5em 0;
	padding: 0;
	background: transparent;
}
#comments .vcard {
}
#comments .vcard .avatar {
	display: block;
	float: left;
	margin: 0;
	padding: 5px 10px 0 0;
}
#comments .comment-meta {
	font-size: 12px;
	margin-bottom: 1.5em;
}
#comments li {
	clear: both;
	list-style: none;
	margin: 1.5em 0 1.5em 0;
	padding: 1.5em;
	background: #DE7927;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#comments .comment.depth-1,
#comments .comment.depth-3,
#comments .comment.depth-5,
#comments .comment.depth-7,
#comments .comment.depth-9 {
	color: #FFF6E4;
}
#comments a{
	color: #333;
	font-weight: bold;
}
#comments a:hover {
	color: #F8E6C8;
}
.says {
	color: #333;
}
#comments .children {
	margin: 0;
}
#comments .children li {
	margin-bottom: 0;
	list-style: none;
}
#comments .comment.depth-2,
#comments .comment.depth-4,
#comments .comment.depth-6,
#comments .comment.depth-8,
#comments .comment.depth-10 {
	background: #C3D25F;
	color: #333;
}
#comments blockquote {
	margin: 10px 0;
	padding: 10px;
}
#comments .alert {
	background: #FFFBD6;
	border: 1px solid #EBE067;
	margin: 5px 0px;
	padding: 5px;
}
#respond {
	margin-top: 3em;
	overflow: visible !important;
}
#respond h3 {
	margin-bottom: 0;
	color: #DE7927;
	font-weight: normal;
}
#respond .cancel-comment-reply a {
	margin: 1.5em 0;
	display: block
}
#commentform {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#commentform p {
	margin-bottom: 0;
}
#commentform label {
	margin-left: 1em;
}
#commentform input[type="text"] {
	padding: 5px;
	width: 40%;
}
#commentform input,
#commentform textarea {
	margin: 0;
}
#commentform #comment {
	width: 90%;
	height: 18em;
/*	padding: 1.45em;*/
	padding: 5px;
}
.comment-submit-wrapper {
	margin-top: 0.5em !important;
}

/*********************************************
	Text elements
*********************************************/
p {
/*	margin: .75em 0 .75em;*/
}
p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}
a:focus, a:hover {
	color: #2C445E;
}
blockquote {
	background: #efefef;
	margin: 1.5em 3em;
	padding: 20px 20px 20px 20px;
	color: #DE7927;
	clear: both;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
blockquote p {
	margin: 0;
	padding: 0;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: none;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}

/*********************************************
	Lists
*********************************************/
ul, ol {
	list-style-position: outside;
	margin: 0 0 0 0px;
	padding: 0;
}
ol {
	margin-left: 20px;
	*margin-left: 24px; /* targeted IE 6, 7 fix */
}
li {
	margin: 0;
	padding: 0;
}
li *:last-child {
	margin-bottom: 0;
}
ul {
	list-style: disc;
	margin: 0 2em;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 1.5em;
}

/*********************************************
	Tables
*********************************************/
table {
	margin-bottom: 1.4em;
	width:100%;
}
th {
	font-weight: bold;
}
thead th {
	background: #C3D25F;
}
th, caption {
	padding: 4px 10px 4px 5px;
}
td {
	padding: 4px 10px 4px 5px;
	color: #555;
}
td a {
	color: #2D3956;
	font-weight: bold;
}
tr.even td {
	background: #E5ECF9;
}
tfoot {
	font-style: italic;
}
caption {
	background: #DE7927;
	color: #FFFFFF;
}

/*********************************************
	Misc classes
*********************************************/
.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}

/*********************************************
	Default styling for forms
*********************************************/
label {
	font-weight: bold;
}
fieldset {
	padding: 1.4em;
	margin: 0 0 1.5em 0;
	border: .1em solid #CCCCCC;
}
legend {
	font-weight: bold;
	font-size: 1.2em;
}

/*********************************************
	Form fields
*********************************************/
.gform_wrapper label {
	color: #555555;
}

input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	margin-top: .5em;
	margin-bottom: .5em;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	background-color: #FFFFFF;
	border: 1px solid #BBBBBB;
	padding: .6em .3em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #666666;
}
input[type=submit] {
	color: #ffffff;
	background: #DE7927;
	border: none;
	font-size: 1em;
	display: inline-block;
	margin: 0;
	margin-top: 0.5em !important;
	padding: .7em .8em;
	-webkit-wpius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input[type=submit]:hover {
	background: #e57d28;
	color: #FFFFFF;
}
input[type=submit]:active {
	background: #FFFFFF;
	color: #373339;
}
textarea {
	width: 390px;
	height: 250px;
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
/*	position: relative;
	top: .25em;*/
}
input[type=text], input[type=password], textarea {
	max-width: 90%;
}

/*********************************************
	Search Stuff
*********************************************/
.widget #searchform {margin-left:15px; }
.results div.thumbs {width: 156px; float:left; margin-right: 20px; }
.more_link {float:right; }

/*.search-text-box {
	padding: .5em .5em;
}
.search-submit-button {
	margin: 0 !important;
	padding: .2em .5em;
}*/

/***********************